.brands {
    margin-top: 82px;

    &__head {
        display: flex;
        align-items: center;
    }

    &__list {
        display: flex;
        margin-top: 28px;
        gap: 30px;
        overflow-x: hidden;
    }

    &__link {
        display: flex;
        justify-content: center;
    }

    &__description {
        color: black;
        line-height: 1.17;
        margin: 0 auto;
        margin-top: 80px;
        align-items: center;
        position: relative;
        height: 100%;

        

        &--text {
            padding-bottom: 15px;

            &:last-child {
                position: relative;
                height: 100%;

                &::after {
                    content: "";
                    display: contents;
                    height: 70px;
                    position: relative;
                    background: linear-gradient( rgba(245, 242, 242, 0), white );
                    bottom: 70px;
                }
            }
        }

        &--link {
            color: $bubu-pink;
            @include font700;
            font-size: 15px;
            text-decoration: underline;
        }

        
    }
}



